html {
    scroll-behavior: smooth;
}
.marquee-section {
    width: 100%;
    overflow: hidden;
}
.marquee-section > .flex {
    width: max-content;
    animation: marquee 32s linear infinite;
}
@keyframes marquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-50% - 1.25rem));
    }
}